Subject: Last Call: A Link-Layer Assisted ROHC Profile for IP/UDP/RTP to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 21 Dec 2001 11:42:37 -0500

The IESG has received a request from the Robust Header Compression
Working Group to consider A Link-Layer Assisted ROHC Profile for
IP/UDP/RTP <draft-ietf-rohc-rtp-lla-03.txt> as a Proposed Standard.

The IESG will also consider publication of Requirements and assumptions
for ROHC 0-byte IP/UDP/RTP compression
<draft-ietf-rohc-rtp-0-byte-requirements-02.txt> as an Informational
RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by January 4, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-lla-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-rohc-rtp-0-byte-requirements-02.txt